# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-09-11 15:34
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0017_auto_20180911_1111'),
    ]

    operations = [
        migrations.RenameField(
            model_name='mentor',
            old_name='_deprecated_timezone',
            new_name='timezone',
        ),
    ]
